<?php


if(($_POST['act']== 'delete_faculties')) {
	$id_array = $_POST['faculty']; // return array
	$id_count = count($_POST['faculty']); // count array

	for($i=0; $i < $id_count; $i++) {
		$id = $id_array[$i];
		$query = mysqli_query($dbc, "UPDATE faculties SET status =  2, date_trashed = NOW()  WHERE `id` = '$id'");
		if(!$query) { die(mysqli_error($dbc)); }
	}
	header("Location: gateway.php?act=view_faculties&is=Successfully Deleted"); // redirent after deleting
}
?>
